tunnel: 0b0a27f7-319c-43af-9872-68eaea86e9d0
ingress:
  - hostname: thrivalbots.uk
    service: http://localhost:8765
  - hostname: dashboard.thrivalbots.uk
    service: http://localhost:8765
  - service: http_status:404
